@echo off
set LIBS=jogamp
set CP=tazadum-today.jar;%LIBS%/gluegen-rt.jar;%LIBS%/jogl-all.jar;%LIBS%/gluegen-rt-natives-windows-amd64.jar;%LIBS%/jogl-natives-windows-amd64.jar
set JAVA=java
%JAVA% -Dsun.java2d.noddraw=true -cp "%CP%" tazmania.Tazmania
